:root{
    --color1:#A91C2E;
    --color2:#242424;
    --color3:#151921;
    --color4:#1e4d3b;
    --color5:#3B3B3B;
    --bs-nav-tabs-border-color:none !important;
    --bs-table-bg:transparent !important;  
    --bs-border-color:transparent !important;
    --color-background: rgb(60, 66, 55);
    --color-foreground: rgb(230, 225, 215);
    --color-accent: rgb(200, 180, 160);
    --font-primary:'Oswald', sans-serif;
    --font-secondary: 'Oswald', sans-serif;
    --margin: 32px;
    --gutter: 16px;
}
*{
   box-sizing: border-box;
   font-family: 'Oswald', sans-serif;
}
.maxWidth{
    max-width: 1530px;
}
::marker{
    color:var(--color1);
}
::-webkit-scrollbar {
    width: 10px; 
}
::-webkit-scrollbar-track {
    background: #f1f1f1;
}
::-webkit-scrollbar-thumb {
    background:var(--color2);
}
::-webkit-scrollbar-thumb:hover {
    background:var(--color2);
}
.preloader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    background: var(--color-background);
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    z-index: 1000;
}
.progress-container {
    width: 300px;
    height: 2px;
    background: rgba(255, 255, 255, 0.1);
    margin-bottom: 20px;
    position: relative;
    z-index: 2;
}
.progress-bar {
    position: absolute;
    left: 0;
    top: 0;
    height: 100%;
    width: 0%;
    background: var(--color-foreground);
}
.percentage {
    position: fixed;
    bottom: var(--margin);
    right: var(--margin);
    font-family: var(--font-primary);
    font-weight: 700;
    font-size: 25rem;
    line-height: 0.8;
    color: white !important;
    opacity: .4;
}
.text-container {
    height: 3em;
    position: relative;
    overflow: hidden;
    margin: 20px 0;
    width: 200px;
}
.loading-text {
    font-family: var(--font-primary);
    font-weight: 300;
    color:white !important;
    font-size: 1rem;
    text-transform: uppercase;
    letter-spacing: -0.02em;
    position: absolute;
    width: 100%;
    text-align: center;
}
.loading-text.initial {
    transform: translateY(0);
}
.loading-text.complete {
    transform: translateY(100%);
}
.loading-text .char {
    display: inline-block;
}
.content {
    padding: var(--margin);
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: white !important;
    background: var(--color-background);
    visibility: hidden;
    z-index: 1;
}
.content h1 {
    font-size: 3rem;
    margin-bottom: 1rem;
    overflow: hidden;
}
.content p {
    font-size: 1.2rem;
    overflow: hidden;
}
.content .char {
    display: inline-block;
    transform: translateY(100%);
    opacity: 0;
}
.preloader-item {
    opacity: 1;
    transform: translateY(0);
}
.scrollup {
    width: 50px;
    height: 50px;
    position: fixed;
    bottom: 30px;
    right: 20px;
    display: none;
    background-color:var(--color1);
    z-index: 9999;
    border: 1px solid transparent;
     z-index: 222;
} 
.scrollup > i {
    color:white !important;
}
.header{
    position: absolute;
    width: 100%;
    z-index: 444;
    background-color: rgba(0, 0, 0, 0.418);
    padding-bottom: .5rem;
}
.header-web-site-logo >a > img{
  width:100px;
  filter: brightness(0) invert(1);
}
.site-navigation-menu {
    display: flex;
    flex-direction: row;
    justify-content: center;
    list-style-type: none;
    margin-top: 2.5rem;
}
.site-navigation-menu > li {
    padding-right: 2rem;
}
.site-navigation-menu > li > a{
    color: white;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    &::after {
        content: "";
        display: block;
        height: 4px;
        background: white;
        width: 0;
        transition: width 1s;
        position: relative;
        bottom: -5px;
    } &:hover::after{
        width: 75%;
    }
}
.site-navigation-language-menu{
    list-style-type: none;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
    margin-top: 2rem;
}
.site-navigation-language-menu > li {
    padding-right: .5rem;
}
.site-navigation-language-menu > li > a > img{
    width: 30px;
}
.sticky{
    width: 100%;
    position: fixed;
    top: 0px;
    z-index: 666;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    animation: slideDown 0.35s ease-out;
    background:var(--color2)
}
@keyframes slideDown {
    0% {
        transform: translateY(-100%);
    }
    100% {
        transform: translateY(0);
    }
}
.mobil-menu{
    position: absolute;
    width: 100%;
    z-index: 444;
    background-color: rgba(0, 0, 0, 0.418);
    padding-bottom: 1rem;
    padding-top: 1rem;
}
.mobil-hamburger-menu-btn{
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 30px;
    > i{
        color:white !important;
    }
}
.mobil-web-site-logo > a > img{
    filter: brightness(0) invert(1);
    width: 50px;
}
.mobile-sticky{
    width: 100%; 
    position: fixed;
    z-index: 741;
    background-color:#242424;
    top: 0px !important;
    box-shadow: 0 5px 16px rgba(0, 0, 0, 0.1);
    animation: slideDown 0.35s ease-out;
}.offcanvas{
    z-index:789;
    background-color:var(--color2) !important;
}
.btnClose{
    background-color: transparent !important;
    padding: 2rem;
    border: none !important;
    font-size: 30px;
    margin-left: 19rem;
    margin-bottom: 1rem;
    margin-top: 1rem;
    >i {
        color: white !important;
        font-size: 30px;
    }
}
.mobil-language-menu{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    list-style-type: none;
    margin-left: -2rem;
    > li {
        padding-right: .7rem;
        > a{
            color: white;
            font-size: 1rem;
            text-decoration: none;
            font-weight: 600;
        }
    }
}
.offcanvas-header{
   padding:0rem !important;
}
.offcanvas-body {
    scrollbar-color:#f0f0f0  #f0f0f0;
    scrollbar-width: thin;
}
.offcanvas-body::-webkit-scrollbar {
    width: 8px;
}
.offcanvas-body::-webkit-scrollbar-thumb {
    background-color: var(--color2); 
    border-radius: 10px; 
}
.offcanvas-body::-webkit-scrollbar-track {
    background-color: #f0f0f0; 
}
#accordion {
    width: 100%;
    max-width: 360px;
    background: transparent;
    border-radius: 4px;
    list-style-type: none;
    margin-left: -2rem;
    > li {
        padding-bottom: .5rem;
    }
}
#accordion > .menu-item{
    padding-bottom: 1.5rem !important;
}
#accordion > .menu-item > a{
    color: white !important;
    text-decoration: none !important;
    text-transform: uppercase !important;
    font-size: 18px !important;
}
.accordion-submenu{
    display: none;
    margin-left: .5rem;
    margin-top: 1rem;
    list-style-type: none;
    >li{
        padding-bottom: 1rem;
    }
    > li > a{
    font-size: 16px;
    color: white !important;
    padding: 7px 15px;
    padding-left: 10px;
    text-decoration: none;
    }
}
.accordion .link {
   cursor: pointer;
   display: block;
   padding: 0px 15px 15px 42px;
   color: white!important;
   font-size: 1rem;
   font-weight: 700;
   position: relative;
   transition: all 0.4s ease;
   text-decoration: none;
   text-transform: uppercase;
}
.accordion li:last-child .link {
   border-bottom: 0;
}
.accordion li i {
   position: absolute;
   top: 16px;
   left: 12px;
   font-size: 18px;
   color: white;
   transition: all 0.4s ease;
}
.accordion li i.fa-chevron-down {
    right: -70px;
    left: auto;
    font-size: 18px;
    top: -17px;
    background-color: white !important;
    color: var(--color2);
    width: 40px;
    height: 40px;
    border-radius: 50%;
    text-align: center;
    padding: .7rem;
}
.accordion li.open .link {
   color: white;
}
.accordion li.open i {
    color: var(--color2);
}
.accordion li.open i.fa-chevron-down {
   transform: rotate(180deg);
}
/** HEADER END***/
/*** CONTENT START **/
.creative-parallax--slider {
    position: relative;
}
.creative-parallax--slider .f-slider-layer {
    position: relative;
}
.creative-parallax--slider .swiper-slide.swiper-slide-active:before {
    content: "";
    width: 475px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 3%;
    transform: translateX(-50%) skew(-20deg, 0deg);
    z-index: 1;
    opacity: .4;
    background-color:var(--color1);
    animation-name: fadeInTwo;
    animation-duration: 2.3s;
    animation-delay: 0s;
}
.creative-parallax--slider .f-slider-layer img{
    width: 100%;
    height: 100vh;
    vertical-align: middle;
}
.creative-parallax--slider .f-slider-layer:before {
    content: "";
    background: #0000005b;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    opacity: .7;
}
.creative-parallax--slider .f-slider-layer:after{
    background-color:var(--color2);
    content: "";
    width: 280px;
    height: 540px;
    position: absolute;
    top: 60%;
    right: 1.5%;
    transform: translate(-50%, -50%) skew(-20deg, 0deg);
    z-index: 1; 
}
.creative-parallax--slider .swiper-slide-active .f-slider-layer:after{
    animation-name: fadeInThree;
    animation-duration: 2.3s;
    animation-delay: 0s;
}
.creative-parallax--slider .f-slider-layer .f-slider-one-data{
    position: absolute;
    top: 45%;
    transform: translateY(-50%);
    left: 11%;
    width: 40%;
    z-index: 9;
}
.creative-parallax--slider .f-slider-one-data .h1{
    font-size: 70px;
    line-height: 87px;
    color: #fff;
    margin-bottom: 10px;
    margin-top: 0px;
    opacity: 0;  
}
.creative-parallax--slider .swiper-slide-active .f-slider-one-data .h1{
    transition: opacity 0.5s ease, filter 0.5s ease; 
    animation: fadeInUp 1s ease forwards; 
    animation-delay: 1s;
}
.f-slider-layer .f-slider-one-data p{
    font-size: 20px;
    line-height: 30px;
    color: #fff;
    margin-bottom: 55px;
    width: 95%;
    font-weight: 400;
    opacity: 0;
}
 .swiper-slide-active .f-slider-layer  .f-slider-one-data p{
    transition: opacity 0.5s ease, filter 0.5s ease; 
    animation: fadeInUp 1s ease forwards; 
    animation-delay: 1.5s;
}
.f-slider-layer .slide-btn{
    text-decoration: none;
    background-color: var(--color1);
    padding: 18px 70px 18px 50px;
    font-size: 18px;
    font-family:inherit;
    color: white;
    display: inline-flex;
    position: relative;
    font-weight: 400;
    transition: .3s ease-in-out;
    opacity: 0;   
}
 .swiper-slide-active .f-slider-layer .slide-btn{
    transition: opacity 0.5s ease, filter 0.5s ease; 
    animation: fadeInUp 1s ease forwards; 
    animation-delay: 2s;
}
.f-slider-layer .slide-btn:hover{
    background-color:var(--color1);
    color: #fff;
}
.f-slider-layer .slide-btn:after{
    content: "";
    width: 30px;
    height: 100%;
    position: absolute;
    top: -2px;
    right: -32px;
    background: transparent;
    border-left: 0 solid transparent;
    border-right: 30px solid transparent;
}
.f-slider-layer .slide-btn i{
    width: 40px;
    height: 100%;
    position: absolute;
    top: 0;
    right: -14px;
    z-index: 1;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 15px;
    transition: .5s ease-in-out;
}
.f-slider-layer .slide-btn:hover i{
    color: var(--color2);
    width: 45px;
}
.f-slider-layer .slide-btn i:after{
    content: "";
    background: var(--color2);
    width: 100%;
    height: 100%;
    position: absolute;
    z-index: -1;
    transform: skew(-24deg, 0deg);
    transition: .5s ease-in-out;
}
.f-slider-layer .slide-btn:hover i:after{
    background-color: white;
}
.swiper-nav {
    position: absolute;
    bottom: 32%;
    right: 0%;
    transform: translate(-50%, -50%);
    z-index: 2;
}
.swiper-nav button{
    width: 80px;
    height: 115px;
    background: transparent;
    color: #fff;
    border: 0;
    position: relative;
    z-index: 0;
    border-color: white;
    transition: .3s ease-in-out;
    cursor: pointer;
}
.swiper-nav button:first-child{
    margin-right: 10px;
}
.swiper-nav button:before{
    content: "";
    width: 100%;
    height: 100%;
    background:var(--color2);
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    border: 2px solid;
    transform: skew(-23deg, 0deg);
    border-color: white;
}
.swiper-nav button:hover:before{
    border-color: #c1c1c1;
}
@keyframes fadeInThree {
    0% {
        opacity: 0;
    }
    40% {
        opacity: .2;
    }
    100% {
        opacity: 1;
    }
}
@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(100px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}
@keyframes fadeInTwo {
    0% {
        opacity: 0;
        transform: translateX(-50%) skew(-20deg, 0deg);
    }
    40% {
        opacity: 0;
        transform: translateX(-30%) skew(-20deg, 0deg);
    }
    100% {
        opacity: .4;
        transform: translateX(-50%) skew(-20deg, 0deg);
    }
}
@media (max-width: 1366px) {
    .creative-parallax--slider .f-slider-layer .f-slider-one-data {
        width: 60%;
        left: 5%;
        top: 40%;
    }
    .creative-parallax--slider .swiper-slide.swiper-slide-active:before{
        width: 265px;
    }
    .creative-parallax--slider .f-slider-layer:after {
        width: 185px;
        height: 75%;
        right: 6.5%;
        top: 50%;
    }
    .creative-parallax--slider .f-slider-one-data .h1 {
        font-size: 50px;
        line-height: 60px;
    }
}
.counter {
   padding-top: 2rem;
   padding-bottom: 2rem;
   position: absolute;
   bottom: -20px;
   z-index: 555;
   width: 100%;
}
.counter-div{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
}
.section-counter-title > h3{
    color: white;
    font-size: 30px;
    font-weight: 400;
    border-bottom: 2px solid white;
    padding-bottom: 2rem;
    text-align: left;
    > span {
        font-weight: 600;
        font-size: 40px;
        line-height: 4rem;
        color: white;
    }
}
.counter-row{
    display: flex;
    flex-direction: row;
    justify-content: center;
    padding-top: .5rem;
    padding-bottom: .5rem;
}
.counter-item{
    transform: scale(1);
    transition: transform .4s ease-in-out;
    &:hover{
        transform: scale(1.15);
    }
}
.counter-item > .counter-title .counter-div  > h3{
    color: white;
    font-size: 55px;
    font-weight: 600;
}
.counter-div > span{
    color: white;
    font-size: 55px;
    font-weight: 600;
    padding-left: .7rem;
}
.counter-text > span{
    color: white;
    font-size: 18px;
    font-weight: 400;
}
.kurumsal{
    padding-top: 3rem;
    padding-bottom: 8rem;
    background: url('../images/kurumsal/pattern.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.section-kurumsal-title > h1{
    color: var(--color1);
    font-size: 60px;
    position: absolute;
    left: -5px;
    top: 400px;
    transform: rotate(90deg);
    font-weight: 900;
    width: 480px;
    letter-spacing: 13px;
}

.section-kurumsal-title > h2{
    font-weight: 900;
    color: var(--color1);
    font-size: 60px;
        
}

.kurumsal-img{
    margin-top: 7rem;
}
.kurumsal-description-text{
    padding-top: 2rem;
}
.kurumsal-description-text > span {
    font-size: 25px;
    font-weight: 400;
}
.kurumsal-description-sub-text > p{
    margin-top: 1.5rem;
    font-size: 18px;
    font-weight: 400;
}
.hizmetler{
    background-color:var(--color2);
    padding-top: 7rem;
    padding-bottom: 8rem;
}
.hizmetler-row{
    background-color: white;
    padding-top: 2rem;
    padding-bottom: 2rem;
}
.section-hizmetler-title > h3{
    text-align: center;
    font-size: 60px;
    font-weight: 400;
    padding-top: 4rem;
}
.section-hizmetler-text > p {
    text-align: center;
    margin-top: 1rem;
    font-size: 18px;
    font-weight: 400;
}
.flip-card {
    background-color: transparent;
    width:100%;
    height: 300px;
    margin-bottom: 3rem;
    perspective: 1000px;
    .inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    .front,
    .back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    }
    .front {
    background-color:#A91C2E;
      > svg{
          fill: white;
          width: 150px;
      }
      > h3{
        color: white;
        font-size: 30px;
        font-weight: 400;
        text-align: center;
      }
    }
    .back {
    background-color: white;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border: 1px solid #ccc;
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
    transform: rotateX(180deg);
	padding:2rem;
    > ul{
        list-style-type: none;
    }
    > a{
        color: var(--color2);
        font-size: 18px;
        font-weight: 400;
        padding-top: .8rem;
        padding-bottom: .8rem;
        padding-left: 3rem;
        padding-right: 3rem;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
        text-decoration: none;
        background-color: var(--color1);
        color: white;
        margin-top: 1rem;
    }
      }
    }
    &:hover {
      .inner {
        transform: rotateX(180deg);
      }
    }
  }
  .flip-card-2 {
    background-color: transparent;
    width:400px;
    height:400px;
    margin-bottom: 3rem;
    perspective: 1000px;
    .inner {
    position: relative;
    width: 100%;
    height: 100%;
    transition: transform 0.8s;
    transform-style: preserve-3d;
    .front,
    .back {
    position: absolute;
    width: 100%;
    height: 100%;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    }
    .front {
    background-color: #A91C2E;
      > svg{
          fill: white;
          width: 125px;
      }
      > h3{
        color: white;
        font-size: 30px;
        font-weight: 400;
        text-align: center;
      }
    }
    .back {
    background-color: white;
    border-radius: 7px 7px 7px 7px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.5);
    border: 1px solid #ccc;
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
    transform: rotateX(180deg);
    > ul{
        list-style-type: none;
    }
    > a{
        color: var(--color2);
        font-size: 18px;
        font-weight: 400;
        padding-top: .8rem;
        padding-bottom: .8rem;
        padding-left: 3rem;
        padding-right: 3rem;
        box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.5);
        text-decoration: none;
        background-color: var(--color1);
        color: white;
        margin-top: 1rem;
    } 
      }
    }
    &:hover {
      .inner {
        transform: rotateX(180deg);
      }
    }
}
.front > img{
    width: 150px;
    height: 150px;
    margin-bottom: 1.5rem;
}
.ui-color{
    padding-left: .5rem;
    filter: brightness(0) invert(1);
}
.projeler{
    padding-top: 2rem;
    padding-bottom: 4rem;
    background: url('../images/projeler/figure16-1.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.section-projeler-title{
    padding-bottom: 3rem;
}
.section-projeler-title > h3{
    text-align: left;
    font-size: 60px;
    font-weight: 400;
    padding-top: 4rem;
}
.project-item-img > img {
	height: 350px;
	width: 100%;
	object-fit: cover;
}
.project-item-img > img:hover{
    opacity: .8;
    transition: transform .4s ease-in-out;
}
.project-item-btn{
    position: relative;
}
.project-item-btn > a > img{
    width: 15px !important;
    position: absolute;
    top: 10px;
    left: 130px;
    filter: brightness(0);
}
.project-item-title > h3{
    color: var(--color1);
    font-size:25px;
    font-weight: 600;
    padding-top: 1.5rem;   
}
.project-item-text{
    margin-top: 2rem;
}
.project-item-text > p{
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
}
.project-item-btn{
    margin-top: 2rem;
}
.project-item-btn > a{
    color: var(--color2);
    font-size: 20px;
    font-weight: 400;
    text-decoration: none;
}
.section-projeler-btn {
    margin-top: 6rem;
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.section-projeler-btn > a{
    color: var(--color1);
    font-size: 25px;
    font-weight: 400;
    text-decoration: none;
    > i {
        font-size: 18px;
    }
}
#owl-project-slider > .owl-nav{
    display: flex !important;
    flex-direction: row !important;
    justify-content: space-between !important;
    position: relative;
    bottom: 325px;
}

#owl-project-slider > .owl-nav > .owl-prev{
    background: rgb(169,28,46);
    background: -moz-radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    background: -webkit-radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    background: radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a91c2e",endColorstr="#a91c2e",GradientType=1);
  color: white;
  width: 40px;
  height: 40px;
  &:hover{
    background-color: var(--color1);
  }
}

#owl-project-slider > .owl-nav > .owl-next{
    background: rgb(169,28,46);
    background: -moz-radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    background: -webkit-radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    background: radial-gradient(circle, rgba(169,28,46,1) 0%, rgba(169,28,46,0.6615021008403361) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#a91c2e",endColorstr="#a91c2e",GradientType=1);
    color: white;
    width: 40px;
    height: 40px;
    &:hover{
        background-color: var(--color1);
      }
}

#owl-project-slider > .owl-dots{
   display: none !important;
}
#owl-project-slider.owl-theme .owl-dots .owl-dot span {
    width: 30px;
    height: 7px;
}
#owl-project-slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
 background-color: var(--color1) !important;
}
#owl-project-slider .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: var(--color1) !important;  
}
#owl-project-slider .owl-theme .owl-dots .owl-dot span{
    background-color: var(--color1) !important; 
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span{
    background-color: var(--color1) !important; 
}
.owl-theme .owl-dots .owl-dot span{
    background-color: white !important;
    border: 1px solid rgb(247, 246, 246);
}
.banner{
    background-position: 50% 50% !important;
    background-size: cover !important;
    position: relative;
    background-repeat: no-repeat !important;
    height: 500px;
    &::before{
        content: "";
        position: absolute;
        width: 100%;
        height: 100%;
        background-color: black;
        opacity: .5;
    }
}
.banner-description{
    padding-top: 23rem;
    z-index: 222;
    position: relative;
}
.banner-description > h1{
    color: white;
    font-size: 60px;
    font-weight: 600;
}
.page-content{
    padding-top: 5rem;
    padding-bottom: 5rem;
}
.page-content-title > h3{
    color: var(--color1);
    font-size: 40px;
    font-weight:bold;
}
.page-content-description > p , span {
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
}
.page-content-description > p > strong{
    font-size: 20px;
    font-weight: 600;
}
.page-content-description > ul {
    color: var(--color2);
    margin-left: -.5rem;
    > li {
        font-size: 18px;
        font-weight: 400;
    }
}
.contact{
    padding-top: 7rem;
    padding-bottom: 7rem;
}
.contact-adres{
    background-color: var(--color1);
    height: 700px;
    padding: 3rem;
}
.contact-adres-menu-title > h3{
    color: white;
    font-size: 60px;
    font-weight: 600;
}
.contact-adres-menu-title > h4{
    color:rgb(224, 219, 219);
    font-size: 25px;
    font-weight: 400;
    padding-top: 1rem;
}
.contact-adres-menu {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style-type: none;
    margin-left: -2rem;
    margin-top: 2rem;
}
.contact-adres-menu >  li {
    padding-top: 2rem;
}
.contact-adres-menu > li > a{
    color: white;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}
.contact-adres-menu > li > a > i {
    padding-right: 1rem;
    font-size: 25px;
}
.contact-form-title > h3{
    color: var(--color1);
    font-size: 40px;
    font-weight: 600;
}
.contact-form-text > p {
    font-size: 18px;
    color: var(--color2);
    font-weight: 400;
    padding-top: 1rem;
}
.socail-media-adres-menu{
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    margin-left: -2rem;
    margin-top: 3rem;
    list-style-type: none;
    > li{
        padding-right: 1rem;
        >a {
        color: white;
        font-size:25px;
        }
    }
}
form{
    /*padding-top: 2rem;*/
}
.form-group{
    margin-bottom: 1rem;
}
.label{
    color: var(--color2);
    font-size: 16px;
    font-weight: 400;
}
.form-control{
    height: 45px;
    border: 1px solid #ccc !important;
    border-radius:0px !important;
}
textarea:focus,
input[type="text"]:focus,
input[type="password"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="date"]:focus,
input[type="month"]:focus,
input[type="time"]:focus,
input[type="week"]:focus,
input[type="number"]:focus,
input[type="email"]:focus,
input[type="url"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="color"]:focus,
input[type="checkbox"]:focus,
input[type="file"]:focus,
.uneditable-input:focus {   
  border-color:var(--color2);
  box-shadow: 0 1px 1px var(--color2) inset, 0 0 8px var(--color2) !important;
  outline: 0 none;
}
.wpcf7-submit{
    border: none;
    background-color: var(--color1);
    color: white;
    width: 170px;
    height: 40px;
}
.form-check-label{
    position: relative;
    top: -50px;
    left: 25px;
}
.form-check-input:checked{
    background-color: #012E49 !important;
    border-color: #012E49 !important;
    font-size: 18px;
}
.form-check-label > span{
    padding-top: .5rem;
    font-size: 18px;
    color: var(--color2);
    > a{
        font-size: 18px;
        color: var(--color2);
        text-decoration: none;
    }
}
textarea{
    height: 100px !important;
}
.contact-map{
    padding-bottom: 7rem;
}
.kurumsal-page{
    padding-top: 7rem;
    padding-bottom: 7rem;
    background: url('../images/kurumsal/pattern.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.projeler-page{
    padding-top: 7rem;
    padding-bottom: 4rem;
    background: url('../images/projeler/figure16-1.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.project-item-bg{
    position: relative;
    &::before {
        content: "";
        height: 100%;
        width: 100%;
        background-image: linear-gradient(to top, #000, transparent);
        opacity: 1;
        position: absolute;
        bottom: 0;
        left: 0;
        right: 0;
        transition: all .3s ease-in-out;
    }
    &:hover::before {
        background-image: linear-gradient(to top, #000, transparent);
        opacity: 1;
    } 
} 
.project-item-bg > .project-item-img > img:hover{
    opacity: 1;
}
.project-item-body{
    position: absolute;
    padding: 1.5rem;
    bottom: 30px;
    max-height: 100px;
    overflow: hidden;
    z-index: 5;
    transition: all .3s ease-in-out;
}
.project-item-bg > .project-item-body > .project-item-title > h3{
    color: white;
}
.project-item-bg > .project-item-body > .project-item-text > p {
    color: white;
}
.project-item-bg > .project-item-body > .project-item-btn > a{
    color: white;
}
.project-item-bg:hover > .project-item-body{
    transform: translateY(-30px);
    max-height: 100%;  
}
.project-item-body:hover{
    transform: translateY(-30px);
    max-height: 100%;
}
.proje-detay-description{
    padding-bottom: 7rem;
    padding-top: 7rem;
    background: url('../images/projeler/figure16-1.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.proje-detay-content{
    padding-top: 3rem;
}
.proje-detay-content > .title > h3{
    color: var(--color1);
    padding-bottom: 3rem;
    font-weight: 600;
    font-size: 45px;
}
#owl-project-detay-slider > .owl-nav{
    display: none !important;
}
#owl-project-detay-slider > .owl-dots{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
#owl-project-detay-slider.owl-theme .owl-dots .owl-dot span {
    width: 40px !important;
    height: 10px !important;
}
.proje-detay-text > p{
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
}
.proje-detay-content-left{
    margin-top: 10rem;
}
.proje-detay-content-left > .title{
    background-color: #A91C2E;
    padding: 1rem;
    > h3{
        color: white;
        font-size: 25px;
        font-weight: 600;
    }
}
.project-list{
    height: 550px;
    background-color: white;
    box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style-type: none;
    padding-top:1rem;
    padding-bottom:1rem;
    padding-right: 1.5rem;
}
.project-list > li {
    border-bottom: 1px solid #d3d3d3;
    width: 100%;
    padding-top: 1.5rem;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}
.project-list > li > span:nth-child(1){
  font-size: 18px;
  font-weight: 400;
  color: #646464;
  padding-bottom: 1rem;
}
.project-list-span{
    font-size: 22px;
    font-weight: 400;
    color: var(--color2);
    padding-bottom: 1rem;
}
.hizmet-detay{
    padding-top: 7rem;
    padding-bottom: 0rem;
    background: url('../images/projeler/figure16-1.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.hizmet-detay-extra{
    padding-top: 5rem;
    padding-bottom: 7rem;
}
#owl-services-slider > .owl-nav{
    display: none !important;
}
#owl-services-slider > .owl-dots{
    padding-top: 1rem;
    padding-bottom: 1rem;
}
#owl-services-slider.owl-theme .owl-dots .owl-dot span {
    width: 40px !important;
    height: 10px !important;
}
.referanslar{
    padding-top: 8rem;
    padding-bottom: 4rem;
    background: url('../images/projeler/figure16-1.png');
    background-repeat: no-repeat;
    background-position:50% 50% !important;
    background-size: cover !important;
    position: relative;
}
.referans-item{
    position: relative;
    margin-bottom: 5rem;
}
.referans-item-body{
    position: absolute;
    width: 80%;
    background-color: var(--color1);
    padding: 1.5rem;
    bottom: -30px;
    left: 40px;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    transition: .7s all cubic-bezier(0.075, 0.82, 0.165, 1);
   /* &:hover{
        background-color: white;
        box-shadow: 0px 10px 15px -3px rgba(0,0,0,0.1);
        border: 1px solid #ccc;
        > .title > h3{
            color: var(--color1);  
        }
        > .link-btn > a > img{
            filter: brightness(0);
        }
    }*/
}
.referans-item-body > .title > h3{
    font-size: 23px;
    font-weight: 600;
    color: white;
} 
.referans-item-body > .link-btn > a > img{
    filter: brightness(0) invert(1);
    width: 15px;
}
.pagination{
    display: flex;
    flex-direction: row;
    justify-content: flex-end;
}
.page-link{
   color: var(--color2) !important;
   font-size: 18px !important;
   font-weight: 400;
}
.page-active{
    color: white !important;
    background-color: var(--color1) !important;
    border-color: 1px solid var(--color2) !important;
}
.accordion {
    width: 100%;
    max-width: 100%;
    margin-top: 3rem;
}
.accordion-item {
    background-color: transparent  !important;
    color: var(--color2);
    border-bottom: 1px solid  #f8f7fc;
    border: none !important;
    position: relative;
    z-index: 22;
}
.accordion-item-header {
    padding: 0.5rem 3rem 0.5rem 1rem;
    min-height: 3.5rem;
    line-height: 1.25rem;
    font-weight: bold;
    display: flex;
    align-items: center;
    position: relative;
    color: var(--color1);
    cursor: pointer;
    background-color: var(--color1) !important;
}
.accordion-item-header  > h3{
    color: white !important;
    font-size: 20px;
    font-weight: 400;
}
.accordion-item-header::after {
    content: "\002B";
    font-size: 2rem;
    position: absolute;
    right: 1rem;
    color: white !important;
}
.accordion-item-header.active::after {
    content: "\2212";
}
.accordion-item-body {
    max-height: 0;
    overflow: hidden;
    transition: max-height 0.2s ease-out;
    padding-top: 1.3rem;
}
.accordion-item-body-content {
    line-height: 1.5rem;
    border-image: linear-gradient(to right, transparent, #34495e, transparent) 1;
}
.accordion-item-body-content > p , strong {
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
}
.faaliyet-alanlari{
    padding-top: 7rem;
    padding-bottom: 4rem;
}
.faaliyet-item{
    position: relative;
}
.faaliyet-item-img{
    margin-bottom: .5rem;
}
.faaliyet-item-body{
    background-color: #F5F5F5;
    padding: 30px 20px 70px 20px;
    height: 300px;
}
.faaliyet-item-body > .title > h3{
    color: var(--color1);
    padding-bottom: .7rem;
    font-size: 30px;
    font-weight: 600;
}
.faaliyet-item-body > .text > p{
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
}
.faaliyet-item-body > .link-btn{
    position: absolute;
    bottom: 20px;
}
.faaliyet-item-body > .link-btn > a{
    color: var(--color2);
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
}
.faaliyet-item-body > .link-btn > a > img{
    filter: brightness(0);
    padding-left: .5rem;
}
.faaliyet-detay{
    padding-top: 7rem;
    padding-bottom: 7rem;
}
/*** CONTENT END **/
/*** FOOTER START **/
footer{
    position: relative;
    color: #fff;
    background: var(--color2);
    position: relative;
    z-index: 2;
    padding-top: 4rem;
    padding-bottom: 3rem;
}
footer::after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 50%;
    background: rgb(19, 19, 19);
    z-index: -1;
}
.footer-web-site-logo > a > img{
    width: 100px;
    filter: brightness(0) invert(1);
}
.footer-contact-menu{
    margin-top: 3rem;
}
.footer-contact-menu > ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style-type: none;
    margin-left: -2rem;
}
.footer-contact-menu > ul > li {
    padding-top: 1rem;
    font-size: 20px;
    font-weight: 400;
    color: var(--color1);
    > span{
        color: white;
        font-size: 18px;
    }
}
.footer-contact-menu > ul > li > strong{
    color: var(--color1);
}
.footer-contact-menu > ul > li > a{
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
}
.footer-social-media-menu > h3{
    padding-top: 2rem;
    font-size: 25px;
    font-weight: 400;
    color:white;
}
.footer-social-media-menu > ul {
    display: flex;
    flex-direction: row;
    justify-content: flex-start;
    list-style-type: none;
    margin-left: -2rem;
    margin-top: 2rem;
}
.footer-social-media-menu > ul > li{
    padding-right: 1rem;
}
.footer-social-media-menu > ul > li > a > i{
    color: white;
    font-size: 20px;
    background: rgba(255, 255, 255, 0.15);
    padding: .7rem;
    border-radius: 30px;
}
.footer-navigasyon-menu{
    padding-left: 4rem;
}
.footer-navigasyon-menu-title > h3{
    color: var(--color1);
    font-size: 30px;
    font-weight: 400;
}
.footer-navigasyon-menu > ul {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    list-style-type: none;
    margin-left: -2rem;
    margin-top: 1rem;
}
.footer-navigasyon-menu > ul > li {
    padding-top: 1rem;
}
.footer-navigasyon-menu > ul > li > a{
    color: white;
    text-decoration: none;
    font-size: 18px;
    font-weight: 400;
    &::after {
        content: "";
        display: block;
        height: 3px;
        background: white;
        width: 0;
        transition: width 1s;
        position: relative;
        bottom: -5px;
    } &:hover::after{
        width: 50%;
    }
}
.text-coprigyt > p{
    color: white;
    font-size: 18px;
    font-weight: 400;
}
.text-coprigty-link > a > img{
    filter: brightness(0) invert(1);
    padding-top: 1rem;
}
.page-numbers.current {
    color: var(--color1);
    padding: .7rem;
    text-decoration: none;
    background-color: white;
}
.page-numbers {
    padding: .7rem;
    color: var(--color2);
    text-decoration: none;
    background-color: white;
}
.display-name{
	color:white !important;
}
.content-text{
    font-size: 25px;
    padding-top: 5rem;
}
.owl-item.cloned > .item > .project-item > .project-body{
    text-align: center;
}


/*** FOOTER END **/